.banner-registro-emprendimiento {
  display: flex;
  align-items: center;
  height: 400px;
  box-shadow: var(--box-shadow-card-2);
  overflow: hidden;
}

.banner-registro-emprendimiento .titulo {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  height: 100%;
  width: 70%;
  padding-left: 30px;
}

.banner-registro-emprendimiento .titulo h2 {
  font-size: 55px;
  text-align: start;
  text-shadow: 0px 0px 10px var(--primary);
}

.banner-registro-emprendimiento .titulo button {
  width: 30%;
}

.banner-registro-emprendimiento figure {
  height: 100%;
  width: 30%;
 }
